# Just the facts, ma'am

Kenneth Crudup (kenny@panix.com)
Sun, 15 Mar 1998 18:21:31 -0500 (EST)

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: Sven Geggus: "Polaroid Digital Kamera PDC-2000"
- Previous message: Lars Neumann: "Mustek ScanExpress 12000SP"

Here's my setup:

PII-300MHz
RH 4.2 with latest GCC, binutils, etc. , 2.0.33 (about to be 2.1.88).
Adaptec 3940U SCSI
Microtek E6 attached to 2nd SCSI on 3940

I've been monitoring the list, and I have a simple request.

*PLEASE* tell me what *works*, with what I've got! :-)

Which GIMP, which xscanimage, which SANE.

TIA,

-Kenny, who desperately wants to start scanning

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

- Next message: Sven Geggus: "Polaroid Digital Kamera PDC-2000"
- Previous message: Lars Neumann: "Mustek ScanExpress 12000SP"